MediaWiki 1.28 is now LTS?

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

MediaWiki 1.28 is now LTS?

Robert Vogel
Hi!


according to [1] the MediaWiki 1.28.2 was a LTS release. On [2] I can not find a hint about this. Is that maybe a mistake?


[1] https://www.mediawiki.org/w/index.php?title=Download&oldid=2478392

[2] https://www.mediawiki.org/wiki/Version_lifecycle#Release_policy


--

Robert Vogel

(User:Osnard)
_______________________________________________
Wikitech-l mailing list
[hidden email]
https://lists.wikimedia.org/mailman/listinfo/wikitech-l
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: MediaWiki 1.28 is now LTS?

Gergő Tisza
On Fri, Jul 14, 2017 at 3:17 PM, Robert Vogel <[hidden email]> wrote:

> according to [1] the MediaWiki 1.28.2 was a LTS release. On [2] I can not
> find a hint about this. Is that maybe a mistake?
>
> [1] https://www.mediawiki.org/w/index.php?title=Download&oldid=2478392
> [2] https://www.mediawiki.org/wiki/Version_lifecycle#Release_policy


Yes, probably a copy-paste error, fixed.
_______________________________________________
Wikitech-l mailing list
[hidden email]
https://lists.wikimedia.org/mailman/listinfo/wikitech-l
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: MediaWiki 1.28 is now LTS?

Andre Klapper-2
In reply to this post by Robert Vogel
On Fri, 2017-07-14 at 13:17 +0000, Robert Vogel wrote:
> according to [1] the MediaWiki 1.28.2 was a LTS release. On [2] I can
> not find a hint about this. Is that maybe a mistake?

Thanks! Tgr fixed this in
https://www.mediawiki.org/w/index.php?title=Template%3ADownloadMediaWiki&type=revision&diff=2513208&oldid=2478759

andre
--
Andre Klapper | Wikimedia Bugwrangler
http://blogs.gnome.org/aklapper/

_______________________________________________
Wikitech-l mailing list
[hidden email]
https://lists.wikimedia.org/mailman/listinfo/wikitech-l
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: MediaWiki 1.28 is now LTS?

Chad
I thought Module:Version handled this template automatically. Sorry about
that folks!

-Chad

On Fri, Jul 14, 2017 at 6:46 AM Andre Klapper <[hidden email]>
wrote:

> On Fri, 2017-07-14 at 13:17 +0000, Robert Vogel wrote:
> > according to [1] the MediaWiki 1.28.2 was a LTS release. On [2] I can
> > not find a hint about this. Is that maybe a mistake?
>
> Thanks! Tgr fixed this in
>
> https://www.mediawiki.org/w/index.php?title=Template%3ADownloadMediaWiki&type=revision&diff=2513208&oldid=2478759
>
> andre
> --
> Andre Klapper | Wikimedia Bugwrangler
> http://blogs.gnome.org/aklapper/
>
> _______________________________________________
> Wikitech-l mailing list
> [hidden email]
> https://lists.wikimedia.org/mailman/listinfo/wikitech-l
_______________________________________________
Wikitech-l mailing list
[hidden email]
https://lists.wikimedia.org/mailman/listinfo/wikitech-l
Loading...